				BODY { background: white; }
				
				P, UL, OL, DL { margin-bottom: 1em; }
				LI, DD { margin-bottom: 0.5em; }
				
				TABLE, TH, TD, CAPTION { font: normal normal 12pt/1.2em Serif; }
				
				A:active, A:link, A:focus, A:visited {
					font-family: Serif;
					text-decoration: underline; }
				
				#contSite, #contSiteName, #contHeader, #contLeftNav, #contFooter, #emptySpace, #ListingsToC, FIELDSET, P.clsNav, .back2Top {
					display: none;
					visibility: hidden; }
				
				#docPrintHead {
					display: block;
					visibility: visible;
					width: 87% !important;
					width: auto; }
				
				#docPrintHead H1 {
					font-family: 'Pristina' !important;
					font-size: xx-large;
					font-weight: bold;
					line-height: 1.2em;
					letter-spacing: 0.8px;
					margin: 0px;
					padding: 0px 0px 8px 0px; }
				
				#docPrintHead DIV.catchPhrase {
					font-family: 'Pristina' !important;
					font-size: large;
					text-align: right;
					font-weight: normal;
					line-height: 1.2em;
					padding: 0px 0px 8px 0px;
					margin: -15px 0px 16px 0px;
					letter-spacing: 0.8px;
					border-bottom: 7px solid #586D0F; }
				
				#contContent {
					width: 87% !important;
					width: auto;
					font: normal normal 12pt/1.2em Serif;
					margin: 0px;
					padding: 0px;
					border: none;
					float: none !important;
					color: #000;
					background: transparent none; }
					
				#contContent A:active:after, #contContent A:focus:after, #contContent A:visited:after, #contContent A:link:after {
					color: #7D091A;
					background: transparent none;
					text-decoration: underline; }
				
				DIV.clsFootNoteTxt { font: normal normal 9pt/1.4em Serif; }
				
				DIV.clsFootNoteNum A, A.clsAnchors {
					font: normal bold 8pt/1.4em Serif !important;
					font-size: 9pt;
					padding-left: 2px;
					padding-right: 2px;
					text-decoration: none; }
				
				SUP.clsAnchors {
					font: normal bold 8pt/1.4em Serif !important;
					font-size: 9pt; }
				
				#contReviewDate {
					margin-top: 20px;
					font: normal bold 10pt/1.4em Serif; }